count: 4
next: null
previous: null
results:
- authors:
  - Liu F
  - Pang S
  - Chen W.
  doi: 10.3109/19401736.2014.953096
  pub_id: 873788
  publication: Mitochondrial DNA A DNA Mapp Seq Anal 27(2):1468-1470 (2016)
  pubmed_id: '25162799'
  title: 'Complete mitochondrial genome of the brown alga Sargassum hemiphyllum (Sargassaceae,
    Phaeophyceae): comparative analyses'
- authors:
  - Liu F.
  doi: ''
  pub_id: 686121
  publication: Submitted (17-JUL-2014) to the INSDC. Key Laboratory of Experimental
    Marine Biology, Institute of Oceanology, Chinese Academy of Sciences, 7 Nanhai
    Road, Qingdao, Shandong 266071, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Liu F.
  doi: null
  pub_id: 453213
  publication: Submitted (17-JUL-2014) to the INSDC. Key Laboratory of Experimental
    Marine Biology, Institute of Oceanology, Chinese Academy of Sciences, 7 Nanhai
    Road, Qingdao, Shandong 266071, China
  pubmed_id: null
  title: INSDC submission
- authors:
  - Liu F.
  - Pang S.
  - Chen W.
  doi: null
  pub_id: 454655
  publication: Mitochondrial DNA 1-3:0-0(2014).
  pubmed_id: '25162799'
  title: 'Complete mitochondrial genome of the brown alga Sargassum hemiphyllum (Sargassaceae,
    Phaeophyceae): comparative analyses'
